# Add omnicos flavor
# require conf/distro/include/omnicos.inc

# Systemd please
DISTRO_FEATURES:append = " systemd"
VIRTUAL-RUNTIME_init_manager = "systemd"
DISTRO_FEATURES_BACKFILL_CONSIDERED = "sysvinit"
VIRTUAL-RUNTIME_base-utils-syslog = ""
